/* Default style for links */
a:active  { color: #0033CC}
a:hover   { color: #CC0033}
a:link    { color: #0033CC}
a:visited { color: #990000}

/* Default style */
body { 
  background-color: #FFFFFF;
  border-top-width: 0px; 
  border-right-width: 0px; 
  border-bottom-width: 0px; 
  border-left-width: 0px 
}

h1, h2, h3, h4, li, p { 
  font-family: Arial, Helvetica, sans-serif 
}